.version.contact_us__ /* version checker */
{
	color: #000010;
	background-color: #33AC07;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 902.9974789916002px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -12px;
	margin-bottom: -28px;
	width: 0.01px;/* should not cover content below */
}

#pu5785-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u5785-3
{
	z-index: 2;
	min-height: 273px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5785-3-bw
{
	z-index: 2;
	min-height: 273px;
	margin-top: 12px;
}

#u5201
{
	z-index: 52;
	min-height: 557px;
	background: transparent url("../images/perfection-a%20opt3.gif") no-repeat center bottom;
	background-size: cover;
}

#u5201_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u5201_position_content
{
	padding-top: 104px;
	padding-bottom: 146px;
	width: 100%;
}

#pu6892
{
	width: 0.01px;
	left: 101px;
	position: relative;
}

#u6892
{
	z-index: 78;
	width: 432px;
	height: 13px;
	background-color: #7F7F7F;
	opacity: 0.38;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=38)";
	filter: alpha(opacity=38);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 301px;
}

#u4997
{
	z-index: 79;
	margin-bottom: -8px;
	position: relative;
	width: 342px;
	margin-right: -10000px;
}

#menuu6700
{
	z-index: 87;
	width: 820px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 337px;
}

#u6701
{
	width: 342px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
}

#u6704
{
	width: 331px;
	padding-left: 5px;
	padding-right: 6px;
	padding-bottom: 1px;
	position: relative;
}

#u6704:hover
{
	width: 331px;
	min-height: 0px;
	margin: 0px;
}

#u6704.MuseMenuActive
{
	width: 331px;
	min-height: 0px;
	margin: 0px;
}

#u6707-4
{
	width: 331px;
	min-height: 14px;
	position: relative;
}

#u6704:hover #u6707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 331px;
	margin: 0px;
}

#u6704:active #u6707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 331px;
	margin: 0px;
}

#u6704.MuseMenuActive #u6707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 331px;
	margin: 0px 0px -1px;
}

#u6722
{
	width: 179px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	left: 342px;
}

#u6723
{
	width: 169px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	position: relative;
}

#u6723:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u6723.MuseMenuActive
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u6725-4
{
	width: 169px;
	min-height: 14px;
	position: relative;
}

#u6723:hover #u6725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 169px;
	margin: 0px;
}

#u6723:active #u6725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 169px;
	margin: 0px;
}

#u6723.MuseMenuActive #u6725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 169px;
	margin: 0px 0px -1px;
}

#u6727
{
	width: 138px;
	top: 15px;
}

#u6760
{
	width: 132px;
	padding: 2px;
	position: relative;
	margin-right: -10000px;
}

#u6760:hover
{
	width: 133px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u6763-4
{
	width: 128px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u6760:hover #u6763-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 128px;
	margin: 0px;
}

#u11645
{
	width: 132px;
	padding: 2px;
	position: relative;
	margin-right: -10000px;
}

#u6760.MuseMenuActive,#u11645:hover
{
	width: 133px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11645.MuseMenuActive
{
	width: 133px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11647-4
{
	width: 128px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u6760.MuseMenuActive #u6763-4,#u11645:hover #u11647-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 128px;
	margin: 0px;
}

#u11645.MuseMenuActive #u11647-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 128px;
	margin: 0px;
}

#u11792
{
	width: 118px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 16px 2px 2px;
}

#u11792:hover
{
	width: 119px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11792:active
{
	width: 119px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11792.MuseMenuActive
{
	width: 119px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11794-4
{
	width: 114px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u11792:hover #u11794-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 114px;
	margin: 0px;
}

#u11792:active #u11794-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 114px;
	margin: 0px;
}

#u11792.MuseMenuActive #u11794-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 114px;
	margin: 0px;
}

#u11895
{
	width: 133px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 1px 2px 2px;
}

#u11895:hover
{
	width: 134px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11895:active
{
	width: 134px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11895.MuseMenuActive
{
	width: 134px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11896-4
{
	width: 129px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u11895:hover #u11896-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 129px;
	margin: 0px;
}

#u11895:active #u11896-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 129px;
	margin: 0px;
}

#u11895.MuseMenuActive #u11896-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 129px;
	margin: 0px;
}

#u6728,#u6729,#u11642,#u11789,#u11894,#u11957
{
	width: 138px;
	position: relative;
}

#u11958
{
	width: 120px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 14px 2px 2px;
}

#u11958:hover
{
	width: 121px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11958.MuseMenuActive
{
	width: 121px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u11959-4
{
	width: 116px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u11958:hover #u11959-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 116px;
	margin: 0px;
}

#u11958.MuseMenuActive #u11959-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 116px;
	margin: 0px;
}

#u6708
{
	width: 136px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	left: 521px;
}

#u6709
{
	width: 126px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	position: relative;
}

#u6709:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u6709.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u6710-4
{
	width: 126px;
	min-height: 14px;
	position: relative;
}

#u6709:hover #u6710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 126px;
	margin: 0px;
}

#u6709:active #u6710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 126px;
	margin: 0px;
}

#u6709.MuseMenuActive #u6710-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 126px;
	margin: 0px 0px -1px;
}

#u6715
{
	width: 163px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	left: 657px;
}

#u6718
{
	width: 153px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	position: relative;
}

#u6718:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u6718.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u6720-4
{
	width: 153px;
	min-height: 14px;
	position: relative;
}

#u6718:hover #u6720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 153px;
	margin: 0px;
}

#u6718:active #u6720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 153px;
	margin: 0px;
}

#u6718.MuseMenuActive #u6720-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 153px;
	margin: 0px 0px -1px;
}

#u12007
{
	z-index: 152;
	width: 200px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: 481px;
	margin-top: 138px;
	position: relative;
}

#u5201-bw
{
	z-index: 52;
	min-height: 557px;
}

#ppu770-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 19px;
}

#pu770-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u770-4
{
	z-index: 25;
	width: 380px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	line-height: 26px;
	position: relative;
}

#u774-4
{
	z-index: 38;
	width: 380px;
	min-height: 28px;
	background-color: transparent;
	line-height: 18px;
	margin-top: 7px;
	position: relative;
}

#pu772-9
{
	width: 0.01px;
	margin-top: 22px;
}

#u772-9
{
	z-index: 29;
	width: 380px;
	min-height: 275px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6309
{
	z-index: 72;
	display: block;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 234px;
}

#u6319
{
	z-index: 74;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 390px;
}

#u6328
{
	z-index: 76;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 381px;
}

#u775
{
	z-index: 5;
	width: 379px;
	border-style: solid;
	border-width: 1px;
	border-color: #EAEAEA;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 540px;
}

#u775_position_content
{
	margin-top: -1px;
	padding-bottom: 62px;
	width: 100%;
}

#u743
{
	z-index: 6;
	width: 380px;
	min-height: 180px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: -1px;
	position: relative;
}

#u730-4
{
	z-index: 7;
	width: 333px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	line-height: 26px;
	margin-left: 23px;
	margin-top: 21px;
	position: relative;
}

#u734-4
{
	z-index: 21;
	width: 333px;
	min-height: 29px;
	background-color: transparent;
	line-height: 18px;
	margin-left: 23px;
	margin-top: 13px;
	position: relative;
}

#u733-10
{
	z-index: 11;
	width: 333px;
	min-height: 26px;
	background-color: transparent;
	line-height: 17px;
	margin-left: 23px;
	margin-top: 6px;
	position: relative;
}

#u735-10
{
	z-index: 42;
	width: 333px;
	min-height: 57px;
	background-color: transparent;
	line-height: 17px;
	margin-left: 23px;
	margin-top: 21px;
	position: relative;
}

#u6266-19
{
	z-index: 53;
	width: 333px;
	min-height: 62px;
	background-color: transparent;
	line-height: 17px;
	margin-left: 23px;
	margin-top: 21px;
	position: relative;
}

#u6266-11,#u6266-14,#u6266-17
{
	color: #FF0000;
}

#u4931
{
	z-index: 81;
	width: 232px;
	margin-left: 364px;
	margin-top: 54px;
	position: relative;
}

#u4930-4
{
	z-index: 83;
	width: 200px;
	min-height: 19px;
	margin-left: 380px;
	margin-top: 20px;
	position: relative;
}

#u6898-4
{
	z-index: 144;
	width: 200px;
	min-height: 19px;
	margin-left: 380px;
	margin-top: 1px;
	position: relative;
}

#u6901-4
{
	z-index: 148;
	width: 261px;
	min-height: 19px;
	margin-left: 350px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 32px;
}

